This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 752295 - [abrt] ibus-1.4.0-6.fc16: gtk_module_info_unref: Process /usr/libexec/ibus-x11 was killed by signal 11 (SIGSEGV)
[abrt] ibus-1.4.0-6.fc16: gtk_module_info_unref: Process /usr/libexec/ibus-x1...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:7fa3600f85c94a597ab77e77dd6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 23:35 EST by Aaron
Modified: 2011-11-12 05:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-12 05:22:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: coredump (18.71 MB, text/plain)
2011-11-08 23:42 EST, Aaron
no flags Details
File: maps (33.14 KB, text/plain)
2011-11-08 23:42 EST, Aaron
no flags Details

  None (edit)
Description Aaron 2011-11-08 23:35:55 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-x11 --kill-daemon
comment:        the on-screen keyboard was enabled in the universal access menu in gnome shell, then the iBus keyboard toggle was activated, the input method did nothing and eventually crashed.
crash_function: gtk_module_info_unref
executable:     /usr/libexec/ibus-x11
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/libexec/ibus-x11 was killed by signal 11 (SIGSEGV)
reported_to:    file: /tmp/abrt.log
time:           Tue Nov  8 23:17:06 2011
uid:            1001
username:       temp
xsession_errors: 

maps:           Text file, 33934 bytes

backtrace:
:[New LWP 16136]
:[New LWP 16140]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/ibus-x11 --kill-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  gtk_module_info_unref (info=0x2071620) at gtkmodules.c:393
:393	gtkmodules.c: No such file or directory.
:	in gtkmodules.c
:
:Thread 2 (Thread 0x7f762ca6a700 (LWP 16140)):
:#0  0x000000335f0e6443 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003361044f88 in g_main_context_poll (n_fds=5, fds=0x7f76280059c0, priority=<optimized out>, timeout=-1, context=0x2007100) at gmain.c:3386
:        poll_func = 0x3361053380 <g_poll>
:#2  g_main_context_iterate (context=0x2007100, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x7f76280059c0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000033610457c5 in g_main_loop_run (loop=0x20070b0) at gmain.c:3281
:        self = 0x20071f0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000033628be6e6 in gdbus_shared_thread_func (user_data=0x20070d0) at gdbusprivate.c:276
:        data = 0x20070d0
:#5  0x000000336106a1d6 in g_thread_create_proxy (data=0x20071f0) at gthread.c:1962
:        thread = 0x20071f0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000335f407d90 in start_thread (arg=0x7f762ca6a700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7f762ca6a700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -8066692799300633053, 140736293965328, 140145531988416, 0, 3, 7989668237612416547, -8040078569615131101}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x000000335f0eeddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f7633930940 (LWP 16136)):
:#0  gtk_module_info_unref (info=0x2071620) at gtkmodules.c:393
:        l = 0x7f760000009f
:#1  settings_destroy_notify (data=0x1f7a250) at gtkmodules.c:553
:        info = 0x2071620
:        iter = 0x1f7a250
:        modules = 0x1f7a250
:#2  0x000000336a1c62f2 in settings_update_modules (settings=0x1fb5c00) at gtksettings.c:2050
:        modules = 0x2078060 "pk-gtk-module:canberra-gtk-module"
:#3  gtk_settings_notify (object=0x1fb5c00, pspec=0x1faa590) at gtksettings.c:1208
:        settings = 0x1fb5c00
:        property_id = <optimized out>
:#4  0x0000003361c0ea24 in g_closure_invoke (closure=0x1f964f0, return_value=0x0, n_param_values=2, param_values=0x2074200, invocation_hint=<optimized out>) at gclosure.c:774
:        marshal = 0x3361c0d2c0 <g_type_class_meta_marshal>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#5  0x0000003361c20527 in signal_emit_unlocked_R (node=<optimized out>, detail=109, instance=0x1fb5c00, emission_return=0x0, instance_and_params=0x2074200) at gsignal.c:3202
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x1fb5c00, ihint = {signal_id = 1, detail = 109, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 33237376}
:        class_closure = 0x1f964f0
:        hlist = 0x1fa6658
:        handler_list = <optimized out>
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 1
:        max_sequential_handler_number = 18
:        return_value_altered = <optimized out>
:#6  0x0000003361c2a141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
:        instance_and_params = 0x2074200
:        signal_return_type = 4
:        param_values = 0x2074218
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#7  0x0000003361c2a2e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fffb8cf1340, reg_save_area = 0x7fffb8cf1280}}
:#8  0x0000003361c11a47 in g_object_dispatch_properties_changed (object=0x1fb5c00, n_pspecs=1, pspecs=0x7fffb8cf1390) at gobject.c:925
:        i = <optimized out>
:#9  0x0000003361c13a80 in g_object_notify_queue_thaw (nqueue=<optimized out>, object=0x1fb5c00) at gobjectnotifyqueue.c:132
:        context = 0x3361e4d6b0
:        pspecs_mem = {0x1faa590, 0x10200f2d0, 0x2009600, 0x70, 0x1fa7020, 0x200f2d0, 0x1fa7020, 0x1f9ac00, 0x200fea0, 0x200f260, 0x0, 0x7af084b8605ff500, 0x1faa810, 0x2075f00, 0x1fb2980, 0x3361c1a917}
:        pspecs = 0x7fffb8cf1390
:        free_me = 0x0
:        slist = <optimized out>
:        n_pspecs = <optimized out>
:#10 g_object_notify_by_spec_internal (pspec=<optimized out>, object=0x1fb5c00) at gobject.c:983
:        nqueue = 0x1
:#11 g_object_notify (object=0x1fb5c00, property_name=<optimized out>) at gobject.c:1024
:        pspec = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_notify"
:#12 0x000000336a1c9723 in _gtk_settings_handle_event (event=<optimized out>) at gtksettings.c:1963
:        settings = 0x1fb5c00
:        pspec = <optimized out>
:        property_id = <optimized out>
:#13 0x000000336a14cb15 in IA__gtk_main_do_event (event=0x200f260) at gtkmain.c:1499
:        event_widget = <optimized out>
:        grab_widget = <optimized out>
:        window_group = <optimized out>
:        rewritten_event = 0x0
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_main_do_event"
:#14 0x000000336986209c in gdk_event_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkevents-x11.c:2377
:        display = <optimized out>
:        event = 0x200f260
:#15 0x0000003361044a7d in g_main_dispatch (context=0x1fb14e0) at gmain.c:2425
:        dispatch = 0x3369862050 <gdk_event_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x1fb13f0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1fb13f0
:        current = 0x2009600
:        i = <optimized out>
:#16 g_main_context_dispatch (context=0x1fb14e0) at gmain.c:2995
:No locals.
:#17 0x0000003361045278 in g_main_context_iterate (context=0x1fb14e0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3073
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = 8
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#18 0x00000033610457c5 in g_main_loop_run (loop=0x200c4b0) at gmain.c:3281
:        self = 0x1f7b8e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#19 0x000000336a14b9d7 in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x200c4b0
:#20 0x00000000004039f8 in main (argc=2, argv=0x7fffb8cf18e8) at main.c:1113
:        option_index = 5
:        c = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x000000336ac0d280  0x000000336ac2a428  Yes         /usr/lib64/libibus-1.0.so.0
:0x000000336381dce0  0x00000033638a97ec  Yes         /usr/lib64/libX11.so.6
:0x000000336a069800  0x000000336a30e368  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x000000336981e740  0x0000003369881af8  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x0000003366009ac0  0x0000003366015b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x000000336282c120  0x00000033628e36e8  Yes         /lib64/libgio-2.0.so.0
:0x0000003368407670  0x00000033684217a8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000033664049c0  0x0000003366409608  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003366c06270  0x0000003366c19c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x000000336880b180  0x0000003368882a68  Yes         /usr/lib64/libcairo.so.2
:0x0000003365c0edb0  0x0000003365c2d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x000000336540cac0  0x0000003365475ca8  Yes         /usr/lib64/libfreetype.so.6
:0x0000003365005da0  0x000000336501f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003361c09dd0  0x0000003361c39e98  Yes         /lib64/libgobject-2.0.so.0
:0x0000003362401020  0x0000003362401fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00000033614014f0  0x0000003361402968  Yes         /lib64/libgthread-2.0.so.0
:0x000000335fc02260  0x000000335fc05758  Yes         /lib64/librt.so.1
:0x00000033610178f0  0x00000033610aff08  Yes         /lib64/libglib-2.0.so.0
:0x000000335f405700  0x000000335f410b78  Yes         /lib64/libpthread.so.0
:0x000000335f01ef10  0x000000335f1599f0  Yes         /lib64/libc.so.6
:0x00000033630086c0  0x0000003363013c0c  Yes         /usr/lib64/libxcb.so.1
:0x000000335f800de0  0x000000335f801918  Yes         /lib64/libdl.so.2
:0x00000033604028a0  0x00000033604120b8  Yes         /lib64/libgcc_s.so.1
:0x00000033668013e0  0x000000336680450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000033600051b0  0x0000003360043b68  Yes         /lib64/libm.so.6
:0x0000003363c03460  0x0000003363c0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003365801910  0x000000336580810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003368000a00  0x000000336800148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003364401f30  0x000000336440c708  Yes         /usr/lib64/libXi.so.6
:0x0000003367801720  0x000000336780675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003368c028d0  0x0000003368c0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003367c00b30  0x0000003367c0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003367400a90  0x000000336740160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003362001890  0x0000003362005ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003360801e70  0x000000336080e66c  Yes         /lib64/libz.so.1
:0x0000003360c05d00  0x0000003360c16088  Yes         /lib64/libselinux.so.1
:0x0000003361803940  0x0000003361814008  Yes         /lib64/libresolv.so.2
:0x00000033648048c0  0x000000336481eb38  Yes         /usr/lib64/libpng12.so.0
:0x0000003367008870  0x0000003367062478  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003364003b70  0x000000336401d84c  Yes         /lib64/libexpat.so.1
:0x000000335ec00b20  0x000000335ec1aaaa  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003362c00dd0  0x0000003362c01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f762d302130  0x00007f762d3099a8  Yes         /lib64/libnss_files.so.2
:0x00007f762ced46b0  0x00007f762ced4ea8  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x000000336900a400  0x000000336901c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000033634076f0  0x00000033634306c8  Yes         /lib64/libdbus-1.so.3
:0x00007f762cccf000  0x00007f762ccd0f18  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
:0x0000003364c01ca0  0x0000003364c030b8  Yes         /usr/lib64/libcanberra-gtk.so.0
:0x00000033758032f0  0x000000337580c428  Yes         /usr/lib64/libcanberra.so.0
:0x0000003373c01fa0  0x0000003373c0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003371003700  0x000000337101a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x000000336f8018d0  0x000000336f803f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003374002350  0x000000337400b80c  Yes         /usr/lib64/libtdb.so.1
:0x0000003372802380  0x0000003372806668  Yes         /usr/lib64/libltdl.so.7
:0x000000336b000c60  0x000000336b005ce8  Yes         /lib64/libcrypt.so.1
:0x00007f762ca6e240  0x00007f762caaccb8  Yes         /lib64/libfreebl3.so
:0x00007f762c046bd0  0x00007f762c05fcb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f7627df1140  0x00007f7627dfb108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f7627bbfc80  0x00007f7627bddc08  Yes         /usr/lib64/libbluray.so.0
:0x000000336b403000  0x000000336b40b298  Yes         /lib64/libudev.so.0
:0x0000003371c00e20  0x0000003371c016a8  Yes         /lib64/libutil.so.1
:0x00007f762788d980  0x00007f762797106c  Yes         /usr/lib64/libxml2.so.2
:0x000000336b85a440  0x000000336b8c3276  Yes         /usr/lib64/libstdc++.so.6
:0x00007f762765a900  0x00007f762765dc68  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f7627447c40  0x00007f76274538c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f762d0daa90  0x00007f762d0fb05c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f7627227740  0x00007f7627229da8  Yes         /usr/lib64/gtk-2.0/modules/libcaribou-gtk-module.so
:0x00007f76267dae30  0x00007f762680db68  Yes         /usr/lib64/gtk-2.0/modules/libgail.so
:0x0000003369c029e0  0x0000003369c061a8  Yes         /usr/lib64/libgailutil.so.18
:0x00007f76265a9ed0  0x00007f76265bb4b8  Yes         /usr/lib64/gtk-2.0/modules/libatk-bridge.so
:0x000000336c00b3b0  0x000000336c019298  Yes         /usr/lib64/libatspi.so.0
:$1 = 0x0
:$2 = 0x0
:rax            0x1	1
:rbx            0x2071620	34018848
:rcx            0x0	0
:rdx            0x3	3
:rsi            0x0	0
:rdi            0x0	0
:rbp            0x1f7a250	0x1f7a250
:rsp            0x7fffb8cf0ed0	0x7fffb8cf0ed0
:r8             0x3362603148	220693803336
:r9             0x3f08	16136
:r10            0x1	1
:r11            0x1	1
:r12            0x1f7a250	33006160
:r13            0x7f760000009f	140144782868639
:r14            0x2074200	34030080
:r15            0x3361c0d2c0	220683358912
:rip            0x336a16ad20	0x336a16ad20 <settings_destroy_notify+96>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function settings_destroy_notify:
:   0x000000336a16acc0 <+0>:	push   %r13
:   0x000000336a16acc2 <+2>:	push   %r12
:   0x000000336a16acc4 <+4>:	mov    %rdi,%r12
:   0x000000336a16acc7 <+7>:	push   %rbp
:   0x000000336a16acc8 <+8>:	push   %rbx
:   0x000000336a16acc9 <+9>:	sub    $0x8,%rsp
:   0x000000336a16accd <+13>:	test   %rdi,%rdi
:   0x000000336a16acd0 <+16>:	je     0x336a16ad4c <settings_destroy_notify+140>
:   0x000000336a16acd2 <+18>:	mov    %rdi,%rbp
:   0x000000336a16acd5 <+21>:	nopl   (%rax)
:   0x000000336a16acd8 <+24>:	mov    0x0(%rbp),%rbx
:   0x000000336a16acdc <+28>:	mov    0x8(%rbx),%eax
:   0x000000336a16acdf <+31>:	sub    $0x1,%eax
:   0x000000336a16ace2 <+34>:	test   %eax,%eax
:   0x000000336a16ace4 <+36>:	mov    %eax,0x8(%rbx)
:   0x000000336a16ace7 <+39>:	jne    0x336a16ad43 <settings_destroy_notify+131>
:   0x000000336a16ace9 <+41>:	mov    0x507228(%rip),%rax        # 0x336a671f18
:   0x000000336a16acf0 <+48>:	testb  $0x80,(%rax)
:   0x000000336a16acf3 <+51>:	jne    0x336a16ad60 <settings_destroy_notify+160>
:   0x000000336a16acf5 <+53>:	mov    0x50bb14(%rip),%rdi        # 0x336a676810 <gtk_modules>
:   0x000000336a16acfc <+60>:	mov    %rbx,%rsi
:   0x000000336a16acff <+63>:	callq  0x336a0631d0 <g_slist_remove@plt>
:   0x000000336a16ad04 <+68>:	mov    (%rbx),%rdi
:   0x000000336a16ad07 <+71>:	mov    %rax,0x50bb02(%rip)        # 0x336a676810 <gtk_modules>
:   0x000000336a16ad0e <+78>:	callq  0x336a064190 <g_module_close@plt>
:   0x000000336a16ad13 <+83>:	mov    0x20(%rbx),%r13
:   0x000000336a16ad17 <+87>:	xor    %edi,%edi
:   0x000000336a16ad19 <+89>:	test   %r13,%r13
:   0x000000336a16ad1c <+92>:	je     0x336a16ad36 <settings_destroy_notify+118>
:   0x000000336a16ad1e <+94>:	xchg   %ax,%ax
:=> 0x000000336a16ad20 <+96>:	mov    0x0(%r13),%rdi
:   0x000000336a16ad24 <+100>:	callq  0x336a063070 <g_free@plt>
:   0x000000336a16ad29 <+105>:	mov    0x8(%r13),%r13
:   0x000000336a16ad2d <+109>:	test   %r13,%r13
:   0x000000336a16ad30 <+112>:	jne    0x336a16ad20 <settings_destroy_notify+96>
:   0x000000336a16ad32 <+114>:	mov    0x20(%rbx),%rdi
:   0x000000336a16ad36 <+118>:	callq  0x336a0637d0 <g_slist_free@plt>
:   0x000000336a16ad3b <+123>:	mov    %rbx,%rdi
:   0x000000336a16ad3e <+126>:	callq  0x336a063070 <g_free@plt>
:   0x000000336a16ad43 <+131>:	mov    0x8(%rbp),%rbp
:   0x000000336a16ad47 <+135>:	test   %rbp,%rbp
:   0x000000336a16ad4a <+138>:	jne    0x336a16acd8 <settings_destroy_notify+24>
:   0x000000336a16ad4c <+140>:	add    $0x8,%rsp
:   0x000000336a16ad50 <+144>:	mov    %r12,%rdi
:   0x000000336a16ad53 <+147>:	pop    %rbx
:   0x000000336a16ad54 <+148>:	pop    %rbp
:   0x000000336a16ad55 <+149>:	pop    %r12
:   0x000000336a16ad57 <+151>:	pop    %r13
:   0x000000336a16ad59 <+153>:	jmpq   0x336a0637d0 <g_slist_free@plt>
:   0x000000336a16ad5e <+158>:	xchg   %ax,%ax
:   0x000000336a16ad60 <+160>:	mov    (%rbx),%rdi
:   0x000000336a16ad63 <+163>:	callq  0x336a0645b0 <g_module_name@plt>
:   0x000000336a16ad68 <+168>:	lea    0x238ecb(%rip),%rdi        # 0x336a3a3c3a
:   0x000000336a16ad6f <+175>:	mov    %rax,%rsi
:   0x000000336a16ad72 <+178>:	xor    %eax,%eax
:   0x000000336a16ad74 <+180>:	callq  0x336a063ae0 <g_print@plt>
:   0x000000336a16ad79 <+185>:	jmpq   0x336a16acf5 <settings_destroy_notify+53>
:End of assembler dump.

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:99e555ecbd9e8c9a66e4effa9dd026144ebeecbc
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:180bf00a5996edd6121f13a17673245e994479b3
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:73911f3701f5483145067b29f036e34966081486
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:15c25336f081a938b4c7bdc13478f620c614242d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:29f1990f05b4d821de3108b750785d346a91fdef
:48aea888319e1848137073c9cbde54a4c2a731c9
:578514dcc33966f585e3bde728b00050ccdc0d6b
:e982a67c98e50c7c68039aec0859bc4dfc896270
:4953d1f613914126bccceb3cb96386647ffba9df
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:38697c9f682d403c4da0611a1e2559c0345c1efb
:2e7f3cd71e9f29a19e09c4fad17f2fce0c4fafce
:4c842320387ff7f6f91b7842b223c16518be909f
:4d41331c003983b4df9034310b3f42df039a0250
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:017a0c9c46d30256c1d6af189b4809146ef312f6
:0911ea7c180d733724f89037b8e8a34e64024aec
:94e29139152ba767534403cf94a672fe6b3fe515
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:3e2404bd469800afd61eda83d0292a2165ef0db0
:fc4728c6cba9c205417e8cae9c5128b58c7a1e40
:3b50812827b755646178db9447ced77425add5d8
:9844cca2296f11c66cf45322ee88e03ed0c1eb03
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:11307731c4aa95e08b6de3064d064a12d12dee8f
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:23b6792e3218744316fd495002f40a037c2e0095
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:5765f3882b47cf4435202acd7640876d20b44de2
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:dbaa74fa08576ebf89311000024bafc00a01ce65
:b67d01f9230119a215e7151dc3aa43428b886c8f

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1320782417
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.2.1-2.fc16.x86_64 (Fedora Project) 1320287381
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.2.1-2.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1320287371
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320287343
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287301
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287311
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320287354
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1320287371
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320287321
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-3.fc16.x86_64 (Fedora Project) 1320287415
:/usr/libexec/ibus-x11 ibus-1.4.0-6.fc16.x86_64 (Fedora Project) 1320287375
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320782377
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gtk-2.0/modules/libcaribou-gtk-module.so caribou-0.4.0-1.fc16.x86_64 (Fedora Project) 1320287382
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-6.fc16.x86_64 (Fedora Project) 1320287355
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287307
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287295
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1320287344
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/gtk-2.0/modules/libgail.so gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287323

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Ex9zQTIzJM,guid=6d55e5dc61401c5d5315fa6900000066
:XDG_SESSION_COOKIE=b9c2011222eb78300031cd7900000014-1320783576.542739-892811853
:XDG_RUNTIME_DIR=/run/user/temp
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=temp
:XDG_SESSION_ID=5
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ex9zQTIzJM,guid=6d55e5dc61401c5d5315fa6900000066
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-temp-Q9Pfjl/database
:USER=temp
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1674
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/temp
:GNOME_KEYRING_CONTROL=/tmp/keyring-6FHE8E
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=temp
:HOME=/home/temp
:LC_CTYPE=en_US.utf8
:GTK_IM_MODULE=ibus
:QT_IM_MODULE=xim
:XMODIFIERS=@im=ibus

event_log:
:2011-11-08-23:19:53> Analyzing coredump 'coredump'
:2011-11-08-23:19:54  Coredump references 72 debuginfo files, 72 of them are not installed
:2011-11-08-23:19:54  Setting up yum repositories
:2011-11-08-23:20:23  Looking for needed packages in repositories
:2011-11-08-23:21:21  Packages to download: 47
:2011-11-08-23:21:27  Downloading (1 of 47) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:21:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-11-08-23:21:27  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-11-08-23:21:33  Downloading (2 of 47) glibc-debuginfo-2.14.90-14.x86_64.rpm:  11%
:2011-11-08-23:21:38  Downloading (2 of 47) glibc-debuginfo-2.14.90-14.x86_64.rpm:  31%
:2011-11-08-23:21:43  Downloading (2 of 47) glibc-debuginfo-2.14.90-14.x86_64.rpm:  50%
:2011-11-08-23:21:49  Downloading (2 of 47) glibc-debuginfo-2.14.90-14.x86_64.rpm:  71%
:2011-11-08-23:21:54  Downloading (2 of 47) glibc-debuginfo-2.14.90-14.x86_64.rpm:  92%
:2011-11-08-23:21:56  Downloading (2 of 47) glibc-debuginfo-2.14.90-14.x86_64.rpm: 100%
:2011-11-08-23:21:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/glibc-debuginfo-2.14.90-14.x86_64.rpm
:2011-11-08-23:21:58  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-14.x86_64.rpm
:2011-11-08-23:22:04  Downloading (3 of 47) ibus-debuginfo-1.4.0-6.fc16.x86_64.rpm: 100%
:2011-11-08-23:22:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/ibus-debuginfo-1.4.0-6.fc16.x86_64.rpm
:2011-11-08-23:22:04  Caching files from unpacked.cpio made from ibus-debuginfo-1.4.0-6.fc16.x86_64.rpm
:2011-11-08-23:22:05  Downloading (4 of 47) dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:22:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-11-08-23:22:05  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-11-08-23:22:07  Downloading (5 of 47) libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm: 100%
:2011-11-08-23:22:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-11-08-23:22:08  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-11-08-23:22:09  Downloading (6 of 47) zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm: 100%
:2011-11-08-23:22:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-11-08-23:22:10  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-11-08-23:22:11  Downloading (7 of 47) atk-debuginfo-2.2.0-2.fc16.x86_64.rpm: 100%
:2011-11-08-23:22:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/atk-debuginfo-2.2.0-2.fc16.x86_64.rpm
:2011-11-08-23:22:11  Caching files from unpacked.cpio made from atk-debuginfo-2.2.0-2.fc16.x86_64.rpm
:2011-11-08-23:22:17  Downloading (8 of 47) gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm:  16%
:2011-11-08-23:22:22  Downloading (8 of 47) gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm:  35%
:2011-11-08-23:22:27  Downloading (8 of 47) gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm:  54%
:2011-11-08-23:22:32  Downloading (8 of 47) gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm:  75%
:2011-11-08-23:22:37  Downloading (8 of 47) gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm:  95%
:2011-11-08-23:22:39  Downloading (8 of 47) gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm: 100%
:2011-11-08-23:22:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm
:2011-11-08-23:22:40  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.7-2.fc16.x86_64.rpm
:2011-11-08-23:22:42  Downloading (9 of 47) libXfixes-debuginfo-5.0-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:22:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXfixes-debuginfo-5.0-1.fc16.x86_64.rpm
:2011-11-08-23:22:42  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc16.x86_64.rpm
:2011-11-08-23:22:49  Downloading (10 of 47) gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm:  19%
:2011-11-08-23:22:54  Downloading (10 of 47) gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm:  69%
:2011-11-08-23:22:57  Downloading (10 of 47) gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm: 100%
:2011-11-08-23:22:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm
:2011-11-08-23:22:58  Caching files from unpacked.cpio made from gvfs-debuginfo-1.10.1-2.fc16.x86_64.rpm
:2011-11-08-23:23:04  Downloading (11 of 47) dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm: 100%
:2011-11-08-23:23:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2011-11-08-23:23:04  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.10-3.fc16.x86_64.rpm
:2011-11-08-23:23:10  Downloading (12 of 47) libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm:  72%
:2011-11-08-23:23:12  Downloading (12 of 47) libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm: 100%
:2011-11-08-23:23:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-11-08-23:23:12  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-11-08-23:23:19  Downloading (13 of 47) glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm:  28%
:2011-11-08-23:23:24  Downloading (13 of 47) glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm:  58%
:2011-11-08-23:23:30  Downloading (13 of 47) glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm:  92%
:2011-11-08-23:23:31  Downloading (13 of 47) glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:23:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm
:2011-11-08-23:23:32  Caching files from unpacked.cpio made from glib2-debuginfo-2.30.1-1.fc16.x86_64.rpm
:2011-11-08-23:23:35  Downloading (14 of 47) libXi-debuginfo-1.4.3-3.fc16.x86_64.rpm: 100%
:2011-11-08-23:23:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXi-debuginfo-1.4.3-3.fc16.x86_64.rpm
:2011-11-08-23:23:35  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-3.fc16.x86_64.rpm
:2011-11-08-23:23:37  Downloading (15 of 47) libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm: 100%
:2011-11-08-23:23:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-11-08-23:23:37  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-10.fc16.x86_64.rpm
:2011-11-08-23:23:40  Downloading (16 of 47) libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm: 100%
:2011-11-08-23:23:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-11-08-23:23:40  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-11-08-23:23:44  Downloading (17 of 47) udev-debuginfo-173-3.fc16.x86_64.rpm: 100%
:2011-11-08-23:23:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-11-08-23:23:44  Caching files from unpacked.cpio made from udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-11-08-23:23:46  Downloading (18 of 47) libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm: 100%
:2011-11-08-23:23:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-11-08-23:23:46  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-11-08-23:23:47  Downloading (19 of 47) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:23:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-11-08-23:23:47  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-11-08-23:23:53  Downloading (20 of 47) nss-softokn-debuginfo-3.12.10-6.fc16.x86_64.rpm:  58%
:2011-11-08-23:23:55  Downloading (20 of 47) nss-softokn-debuginfo-3.12.10-6.fc16.x86_64.rpm: 100%
:2011-11-08-23:23:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/nss-softokn-debuginfo-3.12.10-6.fc16.x86_64.rpm
:2011-11-08-23:23:55  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-6.fc16.x86_64.rpm
:2011-11-08-23:24:01  Downloading (21 of 47) gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm:  99%
:2011-11-08-23:24:01  Downloading (21 of 47) gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm
:2011-11-08-23:24:01  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm
:2011-11-08-23:24:06  Downloading (22 of 47) libxcb-debuginfo-1.7-3.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libxcb-debuginfo-1.7-3.fc16.x86_64.rpm
:2011-11-08-23:24:07  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-3.fc16.x86_64.rpm
:2011-11-08-23:24:08  Downloading (23 of 47) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-11-08-23:24:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-11-08-23:24:08  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-11-08-23:24:11  Downloading (24 of 47) libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:24:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-11-08-23:24:11  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-11-08-23:24:12  Downloading (25 of 47) libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:24:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-11-08-23:24:12  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-11-08-23:24:19  Downloading (26 of 47) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm:  96%
:2011-11-08-23:24:19  Downloading (26 of 47) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:24:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-11-08-23:24:19  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-11-08-23:24:21  Downloading (27 of 47) libpng-debuginfo-1.2.46-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libpng-debuginfo-1.2.46-1.fc16.x86_64.rpm
:2011-11-08-23:24:21  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.46-1.fc16.x86_64.rpm
:2011-11-08-23:24:23  Downloading (28 of 47) libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:24:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-11-08-23:24:23  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-11-08-23:24:30  Downloading (29 of 47) pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm:  84%
:2011-11-08-23:24:30  Downloading (29 of 47) pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm
:2011-11-08-23:24:30  Caching files from unpacked.cpio made from pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm
:2011-11-08-23:24:35  Downloading (30 of 47) fontconfig-debuginfo-2.8.0-4.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/fontconfig-debuginfo-2.8.0-4.fc16.x86_64.rpm
:2011-11-08-23:24:35  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-4.fc16.x86_64.rpm
:2011-11-08-23:24:36  Downloading (31 of 47) libtool-debuginfo-2.4-7.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libtool-debuginfo-2.4-7.fc16.x86_64.rpm
:2011-11-08-23:24:37  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-7.fc16.x86_64.rpm
:2011-11-08-23:24:42  Downloading (32 of 47) cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm:  82%
:2011-11-08-23:24:43  Downloading (32 of 47) cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm
:2011-11-08-23:24:43  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm
:2011-11-08-23:24:44  Downloading (33 of 47) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:24:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-11-08-23:24:44  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-11-08-23:24:47  Downloading (34 of 47) libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-11-08-23:24:47  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc16.x86_64.rpm
:2011-11-08-23:24:53  Downloading (35 of 47) gcc-base-debuginfo-4.6.2-1.fc16.x86_64.rpm:  60%
:2011-11-08-23:24:56  Downloading (35 of 47) gcc-base-debuginfo-4.6.2-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:24:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/gcc-base-debuginfo-4.6.2-1.fc16.x86_64.rpm
:2011-11-08-23:24:56  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.2-1.fc16.x86_64.rpm
:2011-11-08-23:25:04  Downloading (36 of 47) freetype-debuginfo-2.4.6-3.fc16.x86_64.rpm:  57%
:2011-11-08-23:25:06  Downloading (36 of 47) freetype-debuginfo-2.4.6-3.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/freetype-debuginfo-2.4.6-3.fc16.x86_64.rpm
:2011-11-08-23:25:07  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.6-3.fc16.x86_64.rpm
:2011-11-08-23:25:09  Downloading (37 of 47) at-spi2-atk-debuginfo-2.2.1-2.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/at-spi2-atk-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2011-11-08-23:25:09  Caching files from unpacked.cpio made from at-spi2-atk-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2011-11-08-23:25:14  Downloading (38 of 47) PackageKit-debuginfo-0.6.19-3.fc16.x86_64.rpm:  47%
:2011-11-08-23:25:19  Downloading (38 of 47) PackageKit-debuginfo-0.6.19-3.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/PackageKit-debuginfo-0.6.19-3.fc16.x86_64.rpm
:2011-11-08-23:25:19  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.19-3.fc16.x86_64.rpm
:2011-11-08-23:25:22  Downloading (39 of 47) libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2011-11-08-23:25:22  Caching files from unpacked.cpio made from libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64.rpm
:2011-11-08-23:25:24  Downloading (40 of 47) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-11-08-23:25:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-11-08-23:25:24  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-11-08-23:25:30  Downloading (41 of 47) libX11-debuginfo-1.4.3-1.fc16.x86_64.rpm:  65%
:2011-11-08-23:25:32  Downloading (41 of 47) libX11-debuginfo-1.4.3-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libX11-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-11-08-23:25:33  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-11-08-23:25:37  Downloading (42 of 47) at-spi2-core-debuginfo-2.2.1-2.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/at-spi2-core-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2011-11-08-23:25:37  Caching files from unpacked.cpio made from at-spi2-core-debuginfo-2.2.1-2.fc16.x86_64.rpm
:2011-11-08-23:25:39  Downloading (43 of 47) caribou-debuginfo-0.4.0-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/caribou-debuginfo-0.4.0-1.fc16.x86_64.rpm
:2011-11-08-23:25:39  Caching files from unpacked.cpio made from caribou-debuginfo-0.4.0-1.fc16.x86_64.rpm
:2011-11-08-23:25:45  Downloading (44 of 47) pango-debuginfo-1.29.4-1.fc16.x86_64.rpm:  89%
:2011-11-08-23:25:46  Downloading (44 of 47) pango-debuginfo-1.29.4-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/pango-debuginfo-1.29.4-1.fc16.x86_64.rpm
:2011-11-08-23:25:46  Caching files from unpacked.cpio made from pango-debuginfo-1.29.4-1.fc16.x86_64.rpm
:2011-11-08-23:25:47  Downloading (45 of 47) libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm: 100%
:2011-11-08-23:25:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-11-08-23:25:47  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-11-08-23:25:49  Downloading (46 of 47) dconf-debuginfo-0.10.0-1.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/dconf-debuginfo-0.10.0-1.fc16.x86_64.rpm
:2011-11-08-23:25:49  Caching files from unpacked.cpio made from dconf-debuginfo-0.10.0-1.fc16.x86_64.rpm
:2011-11-08-23:25:53  Downloading (47 of 47) libselinux-debuginfo-2.1.6-4.fc16.x86_64.rpm: 100%
:2011-11-08-23:25:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189/libselinux-debuginfo-2.1.6-4.fc16.x86_64.rpm
:2011-11-08-23:25:54  Caching files from unpacked.cpio made from libselinux-debuginfo-2.1.6-4.fc16.x86_64.rpm
:2011-11-08-23:25:54  Removing /tmp/abrt-tmp-debuginfo-2011-11-08-23:19:54.23189
:2011-11-08-23:25:54  All 72 debuginfo files are available
:2011-11-08-23:25:54  Generating backtrace
:2011-11-08-23:25:55  Backtrace is generated and saved, 17584 bytes
:2011-11-08-23:26:34> Element 'xsession_errors' saved
:2011-11-08-23:26:37> Smolt profile successfully saved
:2011-11-08-23:31:04> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-11-08-23:31:05  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2011-11-08-23:31:05* (exited with 1)
:2011-11-08-23:31:05> The report was appended to /tmp/abrt.log
:2011-11-08-23:33:58> Element 'xsession_errors' saved
:2011-11-08-23:33:59> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: efefcf27-bf2d-4daa-9bf2-ae565859009c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4255.55
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3629
:System Swap: 8191
:Vendor: Gateway
:System: NV59 Rev
:Form factor: Notebook
:Kernel: 3.1.0-7.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:4133:829) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(5772:42:4525:26162) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(5348:5778:4133:829) pci, tg3, ETHERNET, Aspire 7740G
:(32902:70:4133:829) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4133:829) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4133:829) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:829) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4133:829) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4133:829) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:4133:829) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4133:829) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:15164:4133:829) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4133:829) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4133:829) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4133:829) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 14645553 13731053 13582315 3727360 3615561 3615561
:/dev/sda1 /boot ext4 4096 4096 258022 243110 230003 65536 65311 65311
:/dev/sda3 WITHHELD ext3 4096 4096 103212332 67050453 61807573 26214400 26029532 26029532
:/dev/sde1 WITHHELD ext3 4096 4096 120994597 116014457 109916686 30490624 30483022 30483022
:

var_log_messages:
:Nov  8 23:17:06 cara kernel: [28738.190473] ibus-x11[16136]: segfault at 7f760000009f ip 000000336a16ad20 sp 00007fffb8cf0ed0 error 4 in libgtk-x11-2.0.so.0.2400.7[336a000000+46c000]
:Nov  8 23:17:07 cara abrt[23126]: saved core dump of pid 16136 (/usr/libexec/ibus-x11) to /var/spool/abrt/ccpp-2011-11-08-23:17:06-16136 (19623936 bytes)
Comment 1 Aaron 2011-11-08 23:42:21 EST
Created attachment 532448 [details]
File: coredump
Comment 2 Aaron 2011-11-08 23:42:32 EST
Created attachment 532449 [details]
File: maps
Comment 3 Aaron 2011-11-09 01:36:33 EST
It would seem that this bug applies not only to my steps, but all toggling to iBus from regular input.
Comment 4 Aaron 2011-11-12 05:22:14 EST
After the most recent update it would seem to no longer be segfaulting.

Note You need to log in before you can comment on or make changes to this bug.